{
  "TITLE_WRONG_STAY": "DE_DE Container has incorect stay",
  "TITLE_ALREADY_SCANNED": "DE_DE Container has already been scanned",
  "HDR_TRANSACTIONS": "DE_DE Recent Transactions",
  "TITLE_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "DE_DE Linked customer not valid for weighing.",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "DE_DE ID Code {{ idCode }} has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "DE_DE Container is deactivated!",
  "MSG_WRONG_STAY_PART1": "DE_DE The container has stay: {{ stayDescription }}.",
  "MSG_WRONG_STAY_PART2": "DE_DE The container will be registered as scanned in for soil weighing now. Are you sure?",
  "MSG_ALREADY_SCANNED_1": "DE_DE You can still reuse the container for a new transaction.",
  "MSG_ALREADY_SCANNED_1_WITH_REPRINT": "DE_DE You can still reuse the container for a new transaction or reprint the Soil Receive Ticket.",
  "MSG_ALREADY_SCANNED_2": "DE_DE The existing transaction has been processed and can't be modified anymore.",
  "MSG_ALREADY_SCANNED_NOT_PROCESSED": "DE_DE This container has already been scanned. You can either modify the container or disconnect it from its previous customer to reuse it.",
  "MSG_ALREADY_SCANNED_CANCELLED": "DE_DE The existing transaction has been cancelled and cannot be modified anymore.",
  "MSG_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "DE_DE The customer currently linked to the container is not configured for soil weighing. Please select a new customer.",
  "LBL_CUSTOMER": "DE_DE Customer",
  "LBL_DEPARTMENT": "DE_DE Department",
  "LBL_WEIGHING_CATEGORY": "DE_DE Weighing Category",
  "TTL_MODIFY_TRANSACTION": "DE_DE Modify Transaction",
  "LBL_CHANGE_CUSTOMER": "DE_DE Change customer",
  "LBL_CHANGE_DEPARTMENT": "DE_DE Change department",
  "LBL_CHANGE_WEIGHING_CATEGORY": "DE_DE Change weighing category",
  "LBL_REMOVE_CONTENTS": "DE_DE Remove Contents",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "DE_DE Reprint Soil Reception Ticket",
  "LBL_CANCEL_TRANSACTION": "DE_DE Cancel Transaction",
  "TTL_DIFFERENT_CUSTOMER": "DE_DE Different Customer",
  "MSG_DIFFERENT_CUSTOMER": "DE_DE You scanned a container that was last used by a different customer than the one you locked. Do you want to switch to the new customer or keep the one you locked?",
  "LBL_LOCKED_CUSTOMER": "DE_DE Locked Customer",
  "LBL_NEW_CUSTOMER": "DE_DE New Customer",
  "LBL_SEARCH_CUSTOMER": "DE_DE Search Customer",
  "LBL_ABORT_SCAN": "DE_DE Abort Scan",
  "COL_CREATION_TIME": "DE_DE Time",
  "COL_CONTAINER_ID": "DE_DE Container ID",
  "COL_CONTAINER_TYPE": "DE_DE Type",
  "COL_CUSTOMER": "DE_DE Customer",
  "COL_DEPARTMENT": "DE_DE Department",
  "COL_WEIGHING_CATEGORY": "DE_DE Weighing Category",
  "COL_WEIGHT": "DE_DE Weight",
  "TTL_SELECT_DEPARTMENT": "DE_DE Select Department",
  "TTL_SELECT_WEIGHING_CATEGORY": "DE_DE Select Weighing Category",
  "MSG_TRANSACTION_CORRECTED": "DE_DE Transaction Corrected",
  "HDR_CAPTURE_WEIGHT": "DE_DE Capture Weight",
  "HDR_SCAN_CONTAINER_ID": "DE_DE Scan Container ID",
  "TTL_SELECT_CUSTOMER": "DE_DE Select Customer",
  "LBL_NUMBER": "DE_DE Number",
  "LBL_SHORT_NAME": "DE_DE Short Name",
  "LBL_NAME": "DE_DE Name",
  "LBL_CITY": "DE_DE City",
  "BTN_NO_UNIQUE": "DE_DE No Unique ID",
  "BTN_RECEIVE_EMPTY": "DE_DE Receive Empty",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "DE_DE Container Recording not active!",
  "MSG_SOIL_WEIGHING_NOT_SET_FOR_WORKSTATION": "DE_DE Soil Weighing not set for current workstation!",
  "LBL_WEIGHT_WEIGHING_CATEGORY": "DE_DE Weight - {{ weighingCategory }}",
  "LBL_SOIL": "DE_DE Soil",
  "LBL_CREDIT": "DE_DE Credit",
  "MSG_SOIL_RECEPTION_TICKET_PRINTED": "DE_DE Soil Reception Ticket printed!",
  "MSG_ERROR_SOIL_RECEPTION_TICKET_NOT_PRINTED": "DE_DE Soil Reception Ticket for weighing transaction {{weighingTransactionID}} could not be printed: {{error}}",
  "BTN_REUSE": "DE_DE Reuse",
  "BTN_MODIFY": "DE_DE Modify",
  "BTN_UNIQUE_ID": "DE_DE Scan Unique Id",
  "LBL_CONTAINER_TYPE": "DE_DE Container Type",
  "TTL_TRANSACTION_ALREADY_PROCESSED": "DE_DE Transaction has already been processed",
  "MSG_REPRINT_SOIL_TICKET": "DE_DE You can still reprint the Soil Reception Ticket",
  "TTL_SELECT_CONTAINER_TYPE": "DE_DE Select Container Type",
  "MSG_CONTENTS_EXCEED_INITIAL_NET_WEIGHT": "DE_DE The weight of the contents cannot be greater than the initial net weight!"
}
